@charset "UTF-8";
/* CSS Document */

/* /////////////////////////// FONT FAMILY //////////////////////////////// */

@import 'https://fonts.googleapis.com/css?family=Jura:300,400,500,600|Lobster';

/*    font-family: 'Jura', sans-serif;
	  font-family: 'Lobster', cursive;*/

/* ////////// RESET ////////// */

body {
	height: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0 none;
	font-size: 20px;
	line-height: 30px;
	font-family: 'Jura', sans-serif;
	color: #FFFFFF;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
	background-color: rgba(0,143,198,1.00);
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lobster', cursive;
	color: rgba(255,255,255,1.00);
	margin: 0 0 0px;
	padding: 0px;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
h1 {
	font-size: 40px;
	margin-bottom: 10px;
	line-height: 40px;
	font-weight: 200;
}
h2 {
	font-size: 28px;
	font-weight: lighter;
}
h3 {
	font-size: 20px;
	font-weight: 600;
}
h4 {
	font-size: 18px;
	font-weight: 600;
}
p {
	text-align: justify;
	margin: 0 0 35px;
}
a:link {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
	font-weight: 600;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

/* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #AFE8FF;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
	list-style: none;
}
#content ul {
	list-style: square;
	padding-left: 45px;
	padding-bottom: 40px;
}
#content ol {
	list-style: decimal;
	padding-left: 45px;
	padding-bottom: 40px;
}
img {
	margin: 0;
	padding: 0;
	border: none
}
.clear {
	clear: both;
}
br {
	margin: 0px;
	padding: 0px;	
}

/* ////////// LAYOUT ////////// */

#frame {
	height: 100%;
	height: auto !important;
	min-height: 100%;
	min-width: 100%;
	position: absolute !important;
	display: block !important;
	background-image: url(../images/layout/footer_bkgd_1950x955_@1x.png) !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
	background-size: 100% !important;
}
#graphic_frame {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 345px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	background-image: url(../images/layout/header_bkgd_1950x345_@1x.png);
	background-repeat: no-repeat;
	background-position: 50% bottom;
	overflow-x: hidden;
	overflow-y: hidden;
}
.graphic_frame_scroll {
	height: 250px !important;
}
#graphic {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;	
}
#logo {
	width: 380px;
	height: 68px;
	background-image: url(../images/layout/lancefield_logo_@1x.png);
	background-repeat: no-repeat;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	float: left;
	margin-top: 30px;
	margin-left: 40px;
	background-position: center center;
	background-size: 380px 68px;
}
.logo_scroll {
	width: 201px !important;
	height: 36px !important;
	background-size: 168px 30px !important;
	margin-top: 0px !important;
}
#nav_frame {
	position: fixed;
	max-height: 36px;
	z-index: 5500;
	width: 100%;
	top: 97px;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-ms-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}
.nav_frame_scroll {
	top: 0px !important;
}
nav {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 5000;
	max-height: 36px;
	padding-right: 77px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.facebook {
	width: 36px;
	max-height: 36px;
	display: block;
	background-image: url(../images/icons/facebookIcon_@1x.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.facebook:hover {
	background-image: url(../images/icons/facebookIconHover_@1x.png);
}
#header_frame {
	max-height: 800px;
	width: 100%;
	min-width: 1024px;
	overflow: hidden;
	position: relative;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-ms-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
	border-bottom: 2px solid rgba(255,255,255,1.00);
}
#defaultTemplate #frame #header_frame {
	max-height: 500px;
}
#header_frame img {
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
}
.header_frame_scroll {
	max-height: 500px !important;	
}
header {
	min-width: 1024px;
	width: 100%;
	height: 800px;
	position: absolute;
	z-index: 500;
	top: 0px;
}
/*.whiteSpace {
	height: 30px;
	clear: both;
	background-color: rgba(255,255,255,1.00);
}*/
/*#textWrapFrame {
	min-width: 1024px;
	width: 100%;
	height: 450px;
	position: relative;
	z-index: 40;
}
#textWrap {
	width: 944px;
	height: 100px;
	position: relative;
	z-index: 80;
	top: 350px;
	margin-right: auto;
	margin-left: auto;
	background-color: rgba(153,153,153,1);
}
#frame #header_frame header #textWrapFrame #textWrap p {
	font-size: 30px;
	color: #FFF;
	line-height: 30px;
	padding-top: 15px;
	text-shadow: 0px 0px 5px #000;
	-webkit-text-shadow: 0px 0px 5px #000;
}
#frame #header_frame header #textWrapFrame #textWrap p span {
	font-weight: 700;
	color: #000000;
	font-size: 36px;
}*/
#content_frame {
}
#content {
	width: 944px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	display: block;
	padding-top: 30px;
	padding-bottom: 250px;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#content .leftColumn{
	margin: 0;
	padding: 0;
	width: 48%;
	float: left;
	}
#content .rightColumn{
	margin: 0;
	padding: 0;
	width: 48%;
	float: right;
}
#halfContent {
	width: 634px;
	float: left;
}

/* ////////// IMAGES SCREEN ////////// */

#frame #content_frame #content img {
	border: 8px solid #FFFFFF;
	margin-bottom: 20px;
	float: right;
	margin-left: 20px;
	display: block;
	-moz-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	-o-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	-ms-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	height: 225px;
	width: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
}
#frame #content_frame #content img:hover {
	border-color: rgba(27,191,255,1.00);
}
#frame #content_frame #content .single img {
	border: 8px solid #FFFFFF;
	height: 225px;
	width: 300px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
}
#frame #content_frame #content .single img:hover {
	border-color: rgba(27,191,255,1.00);
}
#frame #content_frame #content .leftColumn .single img, #frame #content_frame #content .rightColumn .single  img {
	height: 169px;
	width: 225px;
}
#frame #content_frame .leftColumn #content img, #frame #content_frame  #content .rightColumn img {
	height: 169px;
	width: 225px;
}
aside {
	float: right;
	width: 270px;
}
aside .announcement {
	margin-bottom: 30px;
}
aside .announcement h1 {
	font-family: 'Jura', sans-serif;
	margin: 0px;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 20px;
	font-weight: 600;
}
aside .announcement h2, aside .announcement h3, aside .announcement h4, aside .announcement h5, aside .announcement h26 {
	font-family: 'Jura', sans-serif;
	font-size: 18px;
	line-height: 18px;
	margin: 0px;
	font-weight: 600;
}
aside .announcement p {
	line-height: 16px;
	text-align: justify;
	margin-bottom: 10px;
	font-size: 14px;
}
aside .announcement ul {
	line-height: 16px;
	text-align: left;
	font-size: 14px;
	padding-bottom: 0px !important;
	margin-bottom: 10px;
}
.announcementButtonFrame a:link {
	font-size: 14px;
	text-align: center;
	line-height: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	color: rgba(255,255,255,1.00);
	background-color: rgba(255,255,255,0.50);
	position: relative;
	font-weight: 600;
}
.announcementButtonFrame a:hover {
	background-color: rgba(255,255,255,1);
	color: rgba(0,143,198,1.00);
}


article {
	clear: none;
	padding-bottom: 20px;
}

/* ////////// FOOTER FRAME SCREEN ////////// */

#footer_frame {
	position: absolute;
	bottom: 0px;
	width: 100%;
	display: block;
}
footer {
	max-width: 944px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	display: block;
}
#footerContact {
	width: 944px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	text-shadow: 0px 0px 5px rgba(0,0,0,1.00);
}
#footerContact p, #content #contact p {
	line-height: 20px;
	margin-bottom: 5px;
}
.bigPhoneNuber {
	font-size: 30px;
	line-height: 30px;
	font-weight: bolder;
}

/* ////////// FOOTER COPYRIGHT SCREEN ////////// */

#copyright_content {
	width: 100%;
	font-size: 12px;
	line-height: 12px;
	color: #FFF;
	text-align: center;
}
#copyright_content a {
	color: #FFFFFF;
	font-weight: 600;
}
#copyright_content a:hover {
	color: #008FC6;
}
#copyright_content strong {
	font-weight: bold;
	font-size: 14px;
}


/*/////////////////////////// A RESPONSIVE TOGGLE MENU SCREEN ///////////////////////////*/

.slide-trigger {
	display: none; /* need this */
	cursor: pointer;
	height: 36px;
	line-height: 36px;
	padding-right: 10px;
	padding-left: 10px;
}
.slide-trigger span {
	background-image: url(../images/icons/ResponsiveToggleMenuIcon_@1x.png);
	display: block;
	float: right;
	height: 36px;
	width: 32px;
	background-position: center center;
	z-index: 5000;
	background-repeat: no-repeat;
}
.slide-trigger:hover span {
	background-image: url(../images/icons/ResponsiveToggleMenuIconHover_@1x.png);
}


/* ////////// VISIBLE ////////// */

.Visible {
	visibility: visible;
}
.Hidden {
	visibility: hidden;
	display: none;
}

/* ////////// THIS IS IMPORTANT ////////// */

article, aside, figure, footer, header, nav, section {
	display: block;
}

/* ////////// MAIN BC FRAME GALLERY ////////// */

#imageDetails {
	color: rgba(0,143,198,1.00) !important;
}

#frame #content_frame #content .photogalleryTable {
	width: 100%;
	overflow: hidden;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	
}
#frame #content_frame #content .photogalleryTable tr {
	margin-left: 0px;
	margin-right: 0px;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
}
#frame #content_frame #content .photogalleryTable td {
	width: 33.33%;
}
#frame #content_frame #content .photogalleryTable tr .photogalleryItem {
	float: left;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
}
#frame #content_frame #content .photogalleryTable tr .photogalleryItem a img  {
	width: 300px;
	height: 225px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
#frame #content_frame #content .photogalleryTable tr .photogalleryItem a img:hover  {
	border-color: rgba(27,191,255,1.00);
}

/*////////// CUSTOM STYLING OPTIONS //////////*/


.bold900 {
	font-weight: 900;
}
.bold700 {
	font-weight: 700;
}
.bold600 {
	font-weight: 600;
}
.bold300 {
	font-weight: 300;
}
.bold200 {
	font-weight: 200;
}
.blue_highlight_text {
	color: rgba(124,181,229,1.00);
	font-weight: 400;
}




/* ////////// MAIN ANIMAL FRAME - SCREEN //////////  */

.mainAnimalFrame {
	position: relative;
	margin-top: 20px;
	margin-bottom: 50px;
}
.mainAnimalFrame h1 {
	font-family: 'Jura', sans-serif;
	font-size: 24px;
	line-height: 22px;
	font-weight: 600;
	display: block;
	padding-left: 320px;
}
.mainAnimalFrame .animalLotNumber {
	text-transform: uppercase;
	font-weight: 600;
	color: rgba(165,229,255,1.00);
}
.mainAnimalFrame .whiteAnimalText {
	color: rgba(255,255,255,1);
}
.mainAnimalFrame .mainAnimalImageFrame {
	height: 225px;
	width: 300px;
	position: relative;
	border: 8px solid rgba(255,255,255,1.00);
	-moz-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	-o-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	-ms-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	float: left;
	background-image: url(../images/layout/image_coming_soon.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}
.mainAnimalFrame .mainAnimalImageFrame:hover {
	border-color: rgba(27,191,255,1.00);
}
.mainAnimalFrame .mainAnimalImageFrame span {
	height: 30px;
	width: 300px;
	position: absolute;
	bottom: -30px;
	display: block;
	left: 0px;
	z-index: 200;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	background-color: rgba(255,255,255,0.80);
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	color: rgba(0,143,198,1.00);
	font-weight: 600;
}
.mainAnimalFrame .mainAnimalImageFrame:hover span {
	bottom: 0px;
}

#frame #content_frame #content .mainAnimalFrame .mainAnimalImageFrame img {
	/*height: 225px;
	width: 300px;*/
	
	height: 219px;
	width: 292px;
	
	margin: 0px;
	clear: none;
	overflow: hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.mainAnimalFrame .pedigreeFrame {
	margin-top: 10px;
	display: block;
	padding-left: 320px;
}
.mainAnimalFrame .pedigreeFrame h2 {
	font-family: 'Jura', sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	display: block;
}
.mainAnimalFrame .notesFrame {
	padding-top: 10px;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	display: block;
	height: 100px;
	overflow: hidden;
}
.mainAnimalFrame .notesFrame h1, .mainAnimalFrame .notesFrame h2, .mainAnimalFrame .notesFrame h3, .mainAnimalFrame .notesFrame h4, .mainAnimalFrame .notesFrame h5, .mainAnimalFrame .notesFrame h6 {
	font-family: 'Jura', sans-serif;
	font-size: 18px;
	line-height: 16px;
	margin-bottom: 5px;
	padding-left: 0px;
	font-weight: 600;
}

.mainAnimalFrame .notesFrame p {
	line-height: 16px;
	margin-bottom: 7px;
}
.mainAnimalFrame .viewFullPedigree a, .mainAnimalFrame .viewVideo a {
	color: rgba(255,255,255,1.00);
	font-size: 14px;
	background-color: rgba(255,255,255,0.50);
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 14px;
	position: absolute;
	bottom: 0px;
	width: 150px;
	text-align: center;
	font-weight: 600;
	display: block;
}
.mainAnimalFrame .viewFullPedigree a {
	left: 320px;
}
.mainAnimalFrame .viewFullPedigree a:hover, .mainAnimalFrame .viewVideo a:hover  {
	background-color: rgba(255,255,255,1);
	color: rgba(0,143,198,1.00);
}
.mainAnimalFrame .viewVideo a {
	left: 475px;
}

/* ////////// END MAIN ANIMAL FRAME - SCREEN //////////  */








/*/////////////////////////// TABLET ///////////////////////////*/
@media screen and (min-width:481px) and (max-width:760px) {

#frame {
	min-width: 100%;
	max-width: 100%;
}
#graphic_frame {
	width: 100%;
	height: 110px;
	background-image: none !important;
	background-color: rgba(0,143,198,1.00);
	border-bottom: 4px solid rgba(255,255,255,1.00);
	-webkit-box-shadow: 5px 0px 5px 5px rgba(0,0,0,.3);
	box-shadow: 5px 0px 5px 5px rgba(0,0,0,.3);
}
.graphic_frame_scroll {
	height: 36px !important;
	
}
#graphic {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	margin-top: 5px;
	margin-left: 0px;
	background-position: left;
}
.logo_scroll {
}
#nav_frame {
	top: 100px;
}
#header_frame {
	width: 100%;
	min-width: 100%;
}
#header_frame img {
}

/*///////// TABLET CONTENT //////////*/

#content_frame {
}
#content {
	width: 95%;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 250px;
	top: 0px;
}
#content .leftColumn{
	margin: 0 0 20px;
	width: 49%;
	float: left;
	background-color: rgba(24,230,206,1.00);
}
#content .rightColumn{
	width: 49%;
	float: right;
	margin-bottom: 20px;
	background-color:#000000;
}

/* ////////// IMAGES TABLET ////////// */

#frame #content_frame #content .leftColumn .single img, #frame #content_frame #content .rightColumn .single  img {
	height: auto;
	width: 100%;
}
#frame #content_frame .leftColumn #content img, #frame #content_frame  #content .rightColumn img {
	height: auto;
	width: 100%;
	clear: both;
	float: none;
	margin-left: 0px;
}
#halfContent {
	width: 100%;
}
aside {
	width: 100%;
}
aside .announcement {
	margin-bottom: 10px;
	width: 100%;
}
aside .announcement h1 {
	font-family: 'Jura', sans-serif;
	margin: 0px;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 20px;
}
aside .announcement p {
	line-height: 16px;
	text-align: justify;
	margin-bottom: 10px;
	font-size: 14px;
}
.announcementButtonFrame a:link {
	font-size: 14px;
	text-align: center;
	line-height: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	color: rgba(255,255,255,1.00);
	background-color: rgba(255,255,255,0.50);
	position: relative;
	font-weight: 600;
}
.announcementButtonFrame a:hover {
	background-color: rgba(255,255,255,1);
	color: rgba(0,143,198,1.00);
}

/*////////// FOOTER TABLET //////////*/

#footer_frame {
	width: 100%;
}
footer {
	max-width: 100%;
}
#footerContact {
	width: 95%;
}
#footerContact p {
}
.bigPhoneNuber {

}

/*/////////////////////////// A RESPONSIVE TOGGLE MENU TABLET ///////////////////////////*/

#nav_frame {
	width: 100%;
	top: 74px;
}
nav {
	width: 100%;
	padding-right: 0px;
}
nav .navheader {
	font-size: 30px;
	color: #FFF;
	line-height: 36px;
}
#frame #nav_frame nav h2 {
	float: right;
}
.slide-trigger {
	display: block;
}
.slide-trigger span {
	margin-left: 10px;
}
.facebook {
	background-position: 10px center;
	background-image: url(../images/icons/facebookIconPortable_@1x.png);	
}
.facebook:hover {
	background-image: url(../images/icons/facebookIconHover_@1x.png);
}
.no-js .slide-trigger {
	display: none;
}
nav .navigation {
	display: none;
}
.no-js .navigation {
	display: block;
}



/* ////////// MAIN BC FRAME GALLERY TABLET ////////// */

#frame #content_frame #content .photogalleryTable {
	width: 100%;
}
#frame #content_frame #content .photogalleryTable tr {
}
#frame #content_frame #content .photogalleryTable td {
	width: 33.33% !important;
}
#frame #content_frame #content .photogalleryTable tr .photogalleryItem {
	width: 100%;
}
#frame #content_frame #content .photogalleryTable tr .photogalleryItem a img  {
	width: 95% !important;
	height: auto !important;
	margin-right: 0px;
	margin-left: 0px;
}	


/* ////////// MAIN ANIMAL FRAME - TABLET //////////  */

.mainAnimalFrame h1 {
	padding-top: 0px;
}
.mainAnimalFrame .animalLotNumber {
	width: 100%;
	font-size: 40px;
	color: rgba(255,255,255,1.00);
	line-height: 40px;
	margin-bottom: 10px;
	display: block;
}
.mainAnimalFrame .notesFrame {
	height: auto;
	overflow: visible;
	padding-left: 0px;
	clear: both;
	width: 100%;
}
.mainAnimalFrame .notesFrame p {
	height: auto;
}

.mainAnimalFrame .viewFullPedigree a {
	width: 100%;
	position: relative;
	display: block;	
	left: 0px;
}
.mainAnimalFrame .viewVideo a {
	width: 100%;
	position: relative;
	margin-top: 2px;	
}
.mainAnimalFrame .viewFullPedigree a:hover, .mainAnimalFrame .viewVideo a:hover  {
}
.mainAnimalFrame .viewVideo a {
	left: auto;
	right: auto;
}

/* ////////// END MAIN ANIMAL FRAME - TABLET //////////  */

}





/*/////////////////////////// MOBILE ///////////////////////////*/
@media screen and (max-width:480px){


/* ////////// IMAGES MOBILE ////////// */

#frame #content_frame #content .single img {
	height: auto;
	width: 100%;
}
#frame #content_frame #content img {
	height: auto;
	width: 100%;
	clear: both;
	float: none;
	margin-left: 0px;
}
#frame #content_frame #content .leftColumn .single img, #frame #content_frame #content .rightColumn .single  img {
	height: auto;
	width: 100%;
}
#frame #content_frame .leftColumn #content img, #frame #content_frame  #content .rightColumn img {
	height: auto;
	width: 100%;
}
#frame {
	min-width: 100%;
	max-width: 100%;
}
#graphic_frame {
	width: 100%;
	height: 110px;
	background-image: none !important;
	background-color: rgba(0,143,198,1.00);
	border-bottom: 4px solid rgba(255,255,255,1.00);
	-webkit-box-shadow: 5px 0px 5px 5px rgba(0,0,0,.3);
	box-shadow: 5px 0px 5px 5px rgba(0,0,0,.3);
}
.graphic_frame_scroll {
	height: 36px !important;
}
#graphic {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	width: 100%;
	height: 68px;
	background-size: 300px 54px;
	margin-top: 5px;
	margin-left: 0px;
	background-position: center;
}
.logo_scroll {
}
#header_frame {
	width: 100%;
	min-width: 100%;
	margin-top: 100px;
}
#header_frame img {
}
#halfContent {
	width: 100%;
}
aside {
	width: 100%;
}

/*///////// CONTENT MOBILE //////////*/

#content_frame {
}
#content {
	width: 95%;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 250px;
	top: 0px;
}
#halfContent {
}
#content p {
}
#content .leftColumn{
	margin: 0 0 20px;
	width: 100%;
	float: right;
	clear: both;
	}
#content .rightColumn{
	width: 100%;
	float: none;
	margin-bottom: 20px;
	clear: both;
}

/*////////// FOOTER MOBILE //////////*/

#footer_frame {
	width: 100%;
}
footer {
	max-width: 95%;
}
#footerContact {
	width: 100%;
}

/*/////////////////////////// A RESPONSIVE TOGGLE MENU MOBILE ///////////////////////////*/

#nav_frame {
	width: 100%;
	top: 74px;
}
.nav_frame_scroll h2 {
	float: right !important;
}
nav {
	width: 100%;
	padding-right: 0px;
}
nav .navheader {
	font-size: 30px;
	color: #FFF;
	line-height: 36px;
}
.facebook {
	background-position: 10px center;
	background-image: url(../images/icons/facebookIconPortable_@1x.png);
}
.facebook:hover {
	background-image: url(../images/icons/facebookIconHover_@1x.png);
}

.slide-trigger {
	display: block;
}
.no-js .slide-trigger {
	display: none;
}
nav .navigation {
	display: none;
}
.no-js .navigation {
	display: block;
}



/* ////////// MAIN BC FRAME GALLERY MOBILE ////////// */

#frame #content_frame #content .photogalleryTable {
	width: 100%;
}
#frame #content_frame #content .photogalleryTable td {
	width: 100% !important;
}
#frame #content_frame #content .photogalleryTable tr {
}
#frame #content_frame #content .photogalleryTable tr .photogalleryItem {
	width: 100%;
}
#frame #content_frame #content .photogalleryTable tr .photogalleryItem a img  {
	width: 100% !important;
	height: auto !important;
	margin-right: 0px;
	margin-left: 0px;
}



/* ////////// MAIN ANIMAL FRAME - MOBILE ////////// */

.mainAnimalFrame h1 {
	padding-top: 10px;
	padding-left: 0px;
}
.mainAnimalFrame .animalLotNumber {
	width: 100%;
	font-size: 40px;
	color: rgba(255,255,255,1.00);
	line-height: 40px;
	margin-bottom: 10px;
	display: block;
}
.mainAnimalFrame .mainAnimalImageFrame {
	width: 100%;
	height: auto;
	/*padding-top:75%;*/
	position: relative;
	float: none;
}

.mainAnimalImageFrame.TRUE {
	display: none !important;
}
.mainAnimalImageFrame.FALSE {
	/*padding-top: 0% !important;*/
}

.mainAnimalFrame .pedigreeFrame {
	padding-left: 0px;
}
.mainAnimalFrame .notesFrame {
	height: auto;
	overflow: visible;
	padding-left: 0px;
	clear: both;
	width: 100%;
}
.mainAnimalFrame .notesFrame p {
	height: auto;
}
.mainAnimalFrame .mainAnimalImageFrame:hover {
}
.mainAnimalFrame .mainAnimalImageFrame span {
	display: none;	
}
#frame #content_frame #content .mainAnimalFrame .mainAnimalImageFrame img {
	height: auto;
	width: 100%;
	float: none;	
}
.mainAnimalFrame .viewFullPedigree a {
	width: 100%;
	position: relative;
	display: block;	
	left: 0px;
}
.mainAnimalFrame .viewVideo a {
	width: 100%;
	position: relative;
	margin-top: 2px;	
}
.mainAnimalFrame .viewFullPedigree a:hover, .mainAnimalFrame .viewVideo a:hover  {
}
.mainAnimalFrame .viewVideo a {
	left: auto;
	right: auto;
}

/* ////////// END MAIN ANIMAL FRAME - MOBILE //////////  */


}




/*/////////////////////////// RETINA ///////////////////////////*/
@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (-o-min-device-pixel-ratio: 13/10),
only screen and (min-resolution: 120dpi) {
	
/*////////// LOGO@2X //////////*/

#logo {
	background-size: 300px 54px;
	background-image: url(../images/layout/lancefield_logo_@2x.png);
}
#graphic_frame {
	background-image: url(../images/layout/header_bkgd_5120x906_@2x.png);
	background-size: 100% 349px !important;	
}


.logo_scroll {
	width: 201px !important;
	height: 36px !important;
	margin-top: 0px !important;
}
.facebook {
	background-image: url(../images/icons/facebookIconPortable_@2x.png);
	background-size: 28px 28px;
}
.facebook:hover {
	background-image: url(../images/icons/facebookIconHover_@2x.png);
	background-size: 28px 28px;
}
#frame #nav_frame nav .navheader.slide-trigger span {
	background-image: url(../images/icons/ResponsiveToggleMenuIcon_@2x.png);
	background-size: 32px 14px;
}
#frame #nav_frame nav .navheader.slide-trigger:hover span {
	background-image: url(../images/icons/ResponsiveToggleMenuIconHover_@2x.png);
	background-size: 32px 14px;
}

}

/*/////////////////////////// TV ///////////////////////////*/
@media screen and (min-width:1950px) and (orientation:landscape){
#graphic_frame {
}

}
